<h3>Say Hi on Mattermost</h3>
<p>Please log in to all the tools and say hi on <a href="https://chat.opencraft.com/opencraft/channels/town-square">Mattermost</a>!</p>
<h3>Check the Introduction Videos</h3>
<p>Although we've moved towards with an asynchronous communication method of working, we love to know each other. Since your cell may also be split across several timezones, it may be challenging sometimes to have a 121 with someone and get to know each other. Hence, we took the opportunity to record short introduction videos to welcome you in the cell and introduce ourselves. Assign some time to watch your cell's and Non-cell introduction videos, and make your own too.</p>
<p>You can find the different cell's introduction videos below:</p>
<ul>
<li><a href="https://drive.google.com/drive/u/0/folders/1ogBqWFjzqxkFpGm_Bk5fEVv8p31BDCM-" target="_blank">Bebop videos</a></li>
<li><a href="https://drive.google.com/drive/u/0/folders/1THXFHN7UWBgN2esHnlSbC6nmcB66u-Li" target="_blank">Falcon videos</a></li>
<li><a href="https://drive.google.com/drive/u/0/folders/1rFl4yQetSgxlwovEHOkyhMdb3W8mNh_r" target="_blank">Serenity videos</a></li>
<li><a href="https://drive.google.com/drive/u/0/folders/1jw4CwZYIdbGbSYNSQvN-6k1Nmmiq6Itm" target="_blank">Non-cell videos</a></li>
</ul>
<h3>Guidelines for Creating Your Introduction Video</h3>
<p>When creating your own video, use your Epic to organize the task. Your video should ideally be 1-2 minutes long (i.e. not less than 30 seconds and not longer than 5 minutes). At a minimum, please include the following information:</p>
<ul>
<li>Your name</li>
<li>Your location and timezone</li>
<li>Name three things or interests that you could talk about for hours</li>
</ul>
<p>In addition, feel free to mention anything else you think would help people get to know you. Some ideas are:</p>
<ul>
<li>What do you enjoy doing in your free time?</li>
<li>What do you look forward to learning or working on in the future (at OpenCraft or otherwise)?</li>
<li>What is something that you've accomplished that you're proud of?</li>
</ul>
<p>When you're done, upload the video to your cell's folder, and share it in the <a href="http://forum.opencraft.com/" target="_blank">forum</a> post you were introduced in.</p>
